Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://{tenant_id}.api.useago.com/api/v1/simulation/runs/{run_id} \ --header 'X-API-Key: <api-key>'
import requestsurl = "https://{tenant_id}.api.useago.com/api/v1/simulation/runs/{run_id}"headers = {"X-API-Key": "<api-key>"}response = requests.get(url, headers=headers)print(response.text)
const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}};fetch('https://{tenant_id}.api.useago.com/api/v1/simulation/runs/{run_id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "id": "<string>", "status": "<string>", "object": "simulation_run", "dataset_id": "<string>", "dataset_name": "<string>", "agent_id": "<string>", "agent_name": "<string>", "total_tests": 0, "passed_tests": 0, "failed_tests": 0, "success_rate": 123, "error_message": "<string>", "started_at": "<string>", "completed_at": "<string>" }
Get a simulation run by ID.
OK
Response schema for simulation runs.